DevBug blog

О Linux, Java, разработке ПО и не только

Настраиваем GXT в Eclipse 3.4 Ganymede

Необходимые компоненты: Скачиваем и устанавливаем JDK 1.6 (я использовал 1.6.0_13. Для linux ипользование open-6-jdk нежелательно, т.к плагины эклипса с ним не устанавливаются). Скачиваем Eclipse SDK 3.4 Ganymede (у меня была версия Eclipse SDK 3.4 Ganymede JEE для Windows). Скачиваем GWT 1.6.4 (можно не скачивать отдельно, будет возможность установить с помощью Eclipse Update). Скачиваем Ext-GWT/GXT 1.2.3 Устанавливаем JDK. Далее Распаковываем GXT, Eclipse и GWT (если скачали отдельно). Читать далее...